/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

@font-face {
  font-family: Inter-Regular;
  src: url(https://aliot63.ru/media/customization/fonts/Inter-Regular.otf);
}

@-webkit-keyframes fadeIn {
  from {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeIn {
  from {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

h1,
h2,
h3,
p,
button,
span,
a,
body,
.form-control {
  font-family: Inter-Regular !important;
}

.text-page span {
  font-family: Inter-Regular !important;
  font-size: 14px;
}

.table {
  margin-bottom: 60px;
}

button {
  font-size: 14px !important;
}

.developer-link {
  display: none;
}

.footer-content-cookie {
  display: none;
}

/*1 ЭКРАН 1 ЭКРАН 1 ЭКРАН*/

.header--bottom-mob .search--box input,
.header--mob .search--box input {
  border-radius: 0 !important;
}

.btn-learn-more2 {
  position: relative !important;
}

.custom-hero {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 4px 1fr 4px 1fr 4px 1fr 4px 1fr 4px 1fr;
  grid-template-columns: repeat(6, 1fr);
  gap: 4px;
}
.custom-hero__item {
  min-height: 180px;
  background-color: #f6f6f6;
  overflow: hidden;
}
.custom-hero__item-picture,
.custom-hero__item-img {
  width: 100%;
  height: 100%;
}
.custom-hero__item-picture {
  -webkit-transition: -webkit-transform 200ms ease-in-out;
  transition: -webkit-transform 200ms ease-in-out;
  -o-transition: transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out;
}
.custom-hero__item-img {
  display: block;
  margin-top: auto;
  background-color: transparent;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: bottom;
  object-position: bottom;
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
}

.custom-hero__item.is-animate .custom-hero__item-img {
  -webkit-animation: fadeIn 1s ease forwards;
  animation: fadeIn 1s ease forwards;
}

.custom-hero__item:is(:hover, :focus-visible) .custom-hero__item-picture {
  -webkit-transform: scale(1.25) !important;
  -ms-transform: scale(1.25) !important;
  transform: scale(1.25) !important;
}

.custom-hero__info {
  -ms-grid-column: 4;
  -ms-grid-column-span: 2;
  grid-column: 4/6;
  -ms-grid-row: 2;
  -ms-grid-row-span: 2;
  grid-row: 2/4;
  padding: 48px 32px;
  background-image: url(http://aliot63.ru/media/uploads/custom-hero-bg.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.custom-hero__info-title {
  font-size: 36px;
  font-weight: 700;
  color: #a42421;
  margin-bottom: 12px;
}

.custom-hero__info-text {
  max-width: 220px;
  margin-bottom: 36px;
}

@media (max-width: 992px) {
  .custom-hero {
    grid-template-columns: repeat(3, 1fr);
  }
  .custom-hero__item {
    min-height: 120px;
  }
  .custom-hero__info {
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-column: 2/4;
    -ms-grid-row: 2;
    -ms-grid-row-span: 2;
    grid-row: 2/4;
    padding: 28px;
  }
  .custom-hero__info-title {
    font-size: 28px;
    margin-bottom: 8px;
  }
  .custom-hero__info-text {
    margin-bottom: 0;
  }
  .custom-hero__info-btn {
    display: none;
  }
}

/*шапка*/

footer {
  background: #a42421 !important;
  background: var(--footer-bg-color, #a42421) !important;
  padding: 40px 0 0px 0;
  position: relative;
  margin-top: auto;
}

.__header .catalog-btn {
  background-color: #fff;
  color: black;
  border: 1px solid #d9d9d9;
  margin-right: -1px;
  max-width: 215px;
  border-radius: 0px !important;
}

.__header .search-box input {
  background-color: #fff;
  color: black;
  border: 1px solid #d9d9d9;
}

.__header .search-box .submit {
  background: transparent;
}

a:hover {
  color: #ffffff !important;
}

.__header .contact-box {
  -webkit-box-align: center;

  -ms-flex-align: center;

  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #e31e24;
  border-radius: 80px;
  min-width: 180px;
}

.__header .contact-box a {
  font-family: var(--rb);
  font-size: 14px;
  color: #ffffff;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.__header .contact-box img {
  display: none;
}

.__header .custom-block {
  padding-left: 10px;
}

.search-box input::-webkit-input-placeholder,
.s-icon-right input::-webkit-input-placeholder,
.search-input-group__row input::-webkit-input-placeholder {
  color: #e5e5e5 !important;
}

.search-box input::-moz-placeholder,
.s-icon-right input::-moz-placeholder,
.search-input-group__row input::-moz-placeholder {
  color: #e5e5e5 !important;
}

.search-box input:-ms-input-placeholder,
.s-icon-right input:-ms-input-placeholder,
.search-input-group__row input:-ms-input-placeholder {
  color: #e5e5e5 !important;
}

.search-box input::-ms-input-placeholder,
.s-icon-right input::-ms-input-placeholder,
.search-input-group__row input::-ms-input-placeholder {
  color: #e5e5e5 !important;
}

.search-box input::placeholder,
.s-icon-right input::placeholder,
.search-input-group__row input::placeholder {
  color: #e5e5e5 !important;
}

.footer-subscribe input::-webkit-input-placeholder {
  color: #ffffff !important;
}

.footer-subscribe input::-moz-placeholder {
  color: #ffffff !important;
}

.footer-subscribe input:-ms-input-placeholder {
  color: #ffffff !important;
}

.footer-subscribe input::-ms-input-placeholder {
  color: #ffffff !important;
}

.footer-subscribe input::placeholder {
  color: #ffffff !important;
}

/*отступы*/
.mt1 {
  margin-top: 10px;
}

.fixed::after {
  display: none;
}

.mt2 {
  margin-top: 20px;
}

.mt3 {
  margin-top: 30px;
}

.mt4 {
  margin-top: 40px;
}

.mt5 {
  margin-top: 50px;
}

h2,
.h2 {
  display: block;
  font-size: 32px;
  line-height: 110%;
  font-weight: bold;
  margin-bottom: 25px;
  width: 100%;
}
/*2 блок*/

.florist-block {
  background: #f8f8f8 url(http://aliot63.ru/media/uploads/florist.webp) center
    no-repeat;
  background-size: cover;
  height: 513px;
}

.btn-place {
  position: absolute;
  bottom: 40px;
  width: 97.3%;
}

.button-about {
  background-color: #e31e24;
  border-radius: 80px;
  color: #fff;
  margin: 0 auto;
  width: 120px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 14px;
}

.buttons_lines {
  position: absolute;
  left: 50%;
  top: 85%;
}

.button-about:hover {
  background-color: #a42421 !important;
}

.mb-25 {
  display: none;
}

.conditional-section {
  margin-bottom: 3px;
  position: relative;
}

.column-gap-grid {
  -webkit-column-gap: 3px !important;
  -moz-column-gap: 3px !important;
  column-gap: 3px !important;
}

.row-gap-25 {
  row-gap: 3px !important;
}

.text-3block {
  color: #fff;
  font-weight: 500;
  font-size: 24px;
  line-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse;
  padding-left: 15px;
}

.banner-wrapper .b-multirows-row:last-child {
  margin-bottom: 0;
  height: 143px;
}

.text2-3block {
  font-size: 14px;
  color: #fff;
  line-height: 120%;
}

.btn-learn-more {
  line-height: 95% !important;
  background-color: #e31e24;
  border-radius: 80px;
  color: #fff;
  margin-left: 67px;
  margin-top: 25px;
  width: 95px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 14px;
  text-align: center;
}

.faq-element:not(:last-child) {
  margin-bottom: 3px;
}

.faq-element__trigger .icon {
  color: #d74853;
}

.faq-element__trigger {
  border: none;
  background-color: transparent;
}

.bg-4block {
  background: #f8f8f8 url(http://aliot63.ru/media/uploads/bg2.png) center
    no-repeat;
  background-size: cover;
  height: 480px;
}

.inner-form {
  background: #f8f8f8 url(http://aliot63.ru/media/uploads/bg3.png) center
    no-repeat;
  background-size: cover;
  height: 410px;
}

.inner-form .card-body {
  width: 80%;
}

.inner-form .form-group {
  margin-bottom: 8px;
}

.form-content {
  margin-left: 10%;
  margin-top: 10%;
}

.h3-text {
  font-size: 22px;
  margin-bottom: 8px !important;
}

.h3-zag {
  font-size: 22px;
  margin-bottom: 20px !important;
}
.form {
  width: 100%;
  display: block;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-control {
  border-radius: 20px;
}

.form-group {
  margin-bottom: 15px;
}

textarea.form-control {
  height: 50px;
  min-height: 50px;
}

.btn {
  border-radius: 80px;
}

.banner-wrapper .content-background-box__text-content {
  position: relative;
  z-index: 3;
  padding: 20px 15px;
}

.banner-wrapper .content-background-box__background-image {
  position: absolute;
  width: 100%;
  height: 143px;
  top: 0;
  left: 0;
  z-index: 2;
}

.product-card-v2__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 8px;
  pointer-events: all;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.product-card-v2 .input-number {
  max-width: 100% !important;
  min-width: auto;
  border-radius: 80px;
}

.st-button__icon_cart {
  display: none;
}

.st-button_primary {
  fill: var(--color-button-primary-text, #fff);
  color: #000;
  background-color: rgba(0, 0, 0, 0);
  border-color: #d9d9d9;
  border-radius: 80px;
}

.st-button_primary:hover {
  color: #fff;
  background-color: #e31e24 !important;
  border-color: #e31e24;
}

.slider-constructor .slick-slide {
  row-gap: 0px;
}

.zagolovok {
  margin-bottom: 20px;
}

.product-card-v2__image {
  position: relative;
  aspect-ratio: 1/1;
  width: 100%;
  height: auto;
  overflow: hidden;
  background-color: #f6f6f6;
}

.content-standard-box__container {
  padding: 0 3px;
}

.h3-banner {
  position: relative;
  color: #fff;
  font-size: 24px;
  line-height: 110%;
  font-weight: 500;
}

.news-wrapper .content-background-box__text-content {
  position: absolute;
  z-index: 3;
  height: -webkit-fill-available;
  padding: 35px 35px;
}

.btn-learn-more2 {
  line-height: 95% !important;
  background-color: #e31e24;
  border-radius: 80px;
  color: #fff;
  width: 95px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 14px;
  text-align: center;
  position: absolute;
  bottom: -40px;
}

.common-text {
  color: #fff;
  line-height: 120%;
  font-size: 14px;
}

.commontext2 {
  color: #000;
  line-height: 120%;
  font-size: 14px;
  width: 80%;
  margin-left: 40px;
}

.about-wrapper .content-background-box__text-content {
  position: relative;
  z-index: 3;
  padding: 35px 0px;
}

.about-wrapper .image-zoom {
  overflow: hidden;
  padding: 0 4px 0px 1px;
}

.learn-more-wrapper .content-background-box__container {
  position: relative;
  min-height: 100px;
  height: 100%;
}

.learn-more-wrapper .content-background-box__text-content {
  position: relative;
  z-index: 3;
  padding: 40px 40px;
}

.text {
  color: #000;
  font-size: 22px;
  font-weight: bold;
}

.faq_frontpage_block .content-title {
  display: block;
  font-size: 30px;
  line-height: 36px;
  color: #000;
  margin: 0 0 20px 0px;
  font-weight: 800;
  width: 20%;
}

.faq-element__head {
  padding: 15px 70px 15px 40px;
}

.faq-element__content {
  padding: 5px 20px 20px 40px;
}

.faq_frontpage_block .active {
  color: #fff;
  background-color: #a42421;
}

.faq_frontpage_block .active .otvet {
  color: #fff;
}

.faq_frontpage_block .active .icon {
  color: #fff;
}

.faq-element__head:hover .faq-element__trigger {
  background-color: transparent;
  border-color: transparent;
}

.feedback-form {
  background: #f8f8f8 url(http://aliot63.ru/media/uploads/bg2.png) center
    no-repeat !important;
  background-size: cover;
  height: 470px;
}

.question-main {
  max-width: 100%;
}

.card-label_style-new {
  background-color: #3ec28f;
  color: white;
}

.question-form {
  background: transparent;
  border: 0px;
  border-radius: 10px;
  padding: 90px 100px 0;
}

.simple-order-form__column .text {
  font-weight: 400;
  font-size: 14px;
}

.simple-order-form__title.mb-0 {
  margin-bottom: 15px !important;
}

.btn:hover,
.btn-download:hover {
  background: #a42421;
  color: #fff;
}

.product-card__content {
  width: 60%;
}

#sync2 .item {
  width: 48px;
  height: 48px;
  border: 0px solid #dadde0;
  cursor: pointer;
}

.product-card__left {
  width: 350px;
}

.product-card__slideshow {
  width: 400px;
}

.product-card__discription {
  padding: 20px 30px;
  background: #f6f6f6;
}

.product-card__discription-title {
  display: block;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  color: #363636;
}

section.feedback-form .question-form {
  background-color: transparent;
}

.mt8 {
  margin-top: 80px;
}

.section-dark {
  padding: 0px 0;
  background: #f5f5f5;
}

.question-form form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.question-main .btn {
  background: #e31e24;
}

.form-text {
  font-size: 12px;
  color: #767676;
  line-height: 18px;
  width: 45%;
}

.form-text a {
 color:#e31e24;
}

.form-text a:hover {
 color:#767676 !important;
}

.footer-right .form-text a {
  color: #fff;
}


.form-footer .center {
  text-align: left;
}

.form-footer .content-title {
  margin: 0 0 20px 195px;
}

.question-form__column {
  width: calc(60% - 10px);
}

.breadcrumbs a {
  color: #000;
  text-transform: none;
}

.article-inner__content {
  padding: 40px 0px 40px 0px;
}

.text-2col {
  width: 90%;
}

.__header .contact-box a:hover {
  background-color: #a42421;
}

.__header .contact-box:hover {
  background-color: #a42421;
}

.__header .search-box .submit:hover {
  background: #e7e7e7;
}

.__header .catalog-btn:hover,
.__header .catalog-btn.toggled {
  background: #a42421;
  color: #fff;
}

.__header .options-box .nav-items li a.active,
.__header .options-box .nav-items li a:hover {
  color: #a42421 !important;
}

.catalog-box {
  background-color: #f5f5f5;
}

.catalog-box ul a {
  color: #000;
}

.catalog-box li {
  margin-bottom: 0px;
}

.catalog-menu-item:nth-child(5n + 5) {
  margin-right: 5px;
}

.catalog-menu-item {
  margin: 0 5px 5px 0;
}

.catalog-menu-item {
  width: calc(25% - 5px);
}

.catalog-menu-item__name {
  left: 20px;
  bottom: 70%;
  font-size: 18px;
  color: #000;
  max-width: 200px;
  font-weight: 400;
}

.catalog-menu-item:before {
  bottom: 65%;
}

.button_style-1 {
  border: 1px solid #cecece;
  background-color: var(--color-button1-bg, transparent);
  color: #cecece;
}

.button_style-1[data-hover] {
  background-color: #a4232127;
  border-color: #a42421;
  color: #a42421;
}

.border-block {
  border: 1px, #c3c3c3;
}

.catalog-menu-item:hover:after {
  opacity: 1;
  background: #e1e1e157;
}

.catalog-menu-item:hover {
  color: #ffffff;
}

.product-card-content .tab-content {
  padding: 40px 0px;
  background: #fff;
}

.tabs-content .tabs li {
  padding-right: 20px;
  padding-left: 0px;
}

.tabs li {
  color: #000000;
}

.tabs li:hover,
.tabs li.active {
  background: #fff;
  color: #a42421;
}

.catalog-box ul {
  max-height: 800px !important;
  -ms-grid-rows: auto 20px auto 20px auto 20px auto !important;
  grid-template-rows: repeat(4, auto) !important;
  width: 70%;
  gap: 20px;
}

.catalog-box a:hover {
  color: #a42421 !important;
}

.__header .option-items li a:hover {
  color: #a42421 !important;
}

.__header .option-items li a {
  padding-left: 20px;
}

.__header .option-items li:last-child {
  padding-right: 0;
}

.__header .options-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  width: 300px;
  margin-left: -40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.__header .options-box .nav-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: flex-start;
  -webkit-column-gap: 0px;
  -moz-column-gap: 0px;
  column-gap: 0px;
}

.__header .contact-box p a {
  display: none;
  color: #fff;
}

.__header .options-box ul:last-child {
  margin-bottom: 0;
  margin-left: 0px;
}

.btn-learn-more:hover {
  background-color: #ffffff;
  color: #a42421 !important;
}

.footer-content__column a {
  opacity: 1;
  color: #ffffff !important;
}

.footer-bottom .copy {
  color: #ffffff !important;
}

.footer-subscribe button {
  width: 180px;
  height: 40px;
  border-radius: 100px;
  line-height: 34px;
  font-size: 11px;
  color: var(--main-elements-color, #2363d1);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  background: var(--main-elements-color, #2363d1);
  color: #fff;
  border: none;
  cursor: pointer;
  text-align: center;
  margin-left: -10px;
}

.footer-subscribe input {
  height: 40px;
  width: 210px;
  border: none;
  font-size: 11px;
  padding: 0 15px;
  border-radius: 100px;
  line-height: 30px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.footer-content-cookie {
  color: rgba(255, 255, 255, 0.5);
}

.__header .contact-box p.toggled {
  padding-left: 0;
}

.__header .contact-box a {
  display: none;
}

.footer-subscribe {
  margin-bottom: 10px;
  outline: 1px solid rgba(255, 255, 255, 0.5) !important;
  border-radius: 60px;
}

.client-item {
  height: 160px;
  margin-right: 5px;
}

.client-item__text {
  bottom: 0px;
  left: 30px;
  font-size: 20px;
  color: #fff;
  height: 160px;
  -ms-flex-line-pack: center;
  align-content: center;
  width: 80%;
}

.text-page .new-slide-item__title {
  display: none;
}

.client-item_bg:hover::after {
  opacity: 1;
  background: #a42421;
}

.h2-zag {
  margin-bottom: 20px;
  margin-left: 40px;
}

.conditional-section_bg {
  display: none;
}

.text-page img {
  max-width: 100%;
  margin-bottom: 0px;
}

.actions-content {
  display: none;
}

.button-theme_secondary {
  --color-text: #000000;
  --color-background: var(--color-button-secondary-background, #fff);
  --color-border: var(--color-button-secondary-border, #b7cbe5);
  --color-text-hover: #000000;
  --color-background-hover: #ffffff;
  --color-border-hover: #a42421;
}

.btn-border {
  border-radius: 80px;
  height: 45px;
  padding: 0 30px;
}

.catalog-filter-body .btn-border {
  color: #c3c3c3;
}

.btn-link:hover,
.btn-link:active {
  color: #a42421 !important;
}

.catalog-sorting ul li a:hover,
.catalog-right .price-download:hover {
  color: #a42421 !important;
}

.section-second-content {
  display: none;
}

.cart-icon {
  display: none;
}

.button-theme {
  border-radius: 80px;
}

.input-number .order-up {
  border: none;
}

.input-number .order-down {
  border: none;
}

.button-theme_cart {
  --color-text: var(--color-button-cart-text, #fff);
  --color-background: #e31e24;
  --color-border: #e31e24;
  --color-text-hover: var(--color-button-cart-text-hover, var(--color-text));
  --color-background-hover: #a42421;
  --color-border-hover: #a42421;
}

.btn-radius .icon-svg svg {
  color: #a42421;
}

.product-card__nav-prev:hover,
.product-card__nav-next:hover {
  background: none;
}

.product-card__nav-next:hover,
.product-card__nav-prev:hover {
  border-bottom: 1px solid #a42421;
  background: #fff;
  color: #a42421 !important;
}

.product-card__head {
  padding: 20px 0px;
}

.product-card__nav-prev,
.product-card__nav-next {
  padding: 0 0px;
}

.new-slide-item__title {
  display: none;
}

.tabs li {
  padding: 0 0px;
}

.product-card__container {
  padding: 40px 0px;
}

.breadcrumbs a:hover {
  color: #a42421 !important;
}

.st-button_muted {
  fill: var(--color-button-muted-text, #fff);
  color: #000;
  background-color: transparent;
  border-color: #d9d9d9;
  border-radius: 80px;
}

.welcome .catalog-menu-item:nth-child(5n + 5) {
  margin-right: 5px;
}

.st-button_muted:hover {
  background-color: #a42421;
  border-color: #a42421;
}

.new-slide-item__name {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #333;
  display: block;
  overflow: hidden;
  height: 56px;
}

.new-slide-item__date {
  top: 20px;
  left: 20px;
}

.new-slide-item--wide .new-slide-item__date {
  top: 20px;
  left: 20px;
}

.new-slide-item__content {
  padding: 40px 20px 14px 20px;
}

.new-slide-item__date {
  color: #767676;
}

.catalog-right {
  display: none;
}

.noUi-handle {
  border: #e31e24;
  background: #e31e24;
}

.filter-range .noUi-connect::before {
  background: #e31e24;
}
.about-wrapper .content-background-box__text-content {
  position: relative;
  z-index: 3;
  padding: 60px 0px;
}

.inner-page .form-footer {
  display: block;
}

.breadcrumbs__sep {
  color: #a42421;
}

.phone-block__primary-link {
  font-size: 20px;
}

.tabs-content--authorizaion a:hover {
  color: #a42421 !important;
}

.tabs-content--authorizaion .tabs li {
  padding: 0 20px;
}

.tabs-content--authorizaion .btn,
.btn-download {
  background: #e31e24;
}

.tabs-content--authorizaion .btn:hover,
.btn-download:hover {
  background: #a42421;
  color: #fff;
}

.tabs-content--authorizaion .form-text {
  margin-top: 0px;
  margin-left: 0px;
  width: 100%;
}

.lk-exit .icon {
  fill: #a42421;
}

.lk-menu-item {
  border-color: #dddddd;
}

.lk-menu-item .icon {
  fill: #a42421;
}

.lk-main-menu a:hover {
  color: #000000 !important ;
}

.lk-menu-item:hover {
  background-color: #f7f7f7;
}

.lk-head .btn-border {
  border: 1px solid #cfcfcf;
  color: #000000;
  background: #fff;
}

.lk-head a:hover {
  color: #a42421 !important;
}

.lk-menu li.current a {
  background: #a42421;
  color: #fff;
}
.button-theme_secondary {
  --color-text: #000000;
  --color-background: var(--color-button-secondary-background, #fff);
  --color-border: var(--color-button-secondary-border, #b7cbe5);
  --color-text-hover: #000000;
  --color-background-hover: #ffffff;
  --color-border-hover: #a42421;
}

.__header .options-box {
  flex-direction: column !important;
}

.radio [type="radio"]:checked + label {
  background: #fff;
  border-color: #e5e5e5;
}

.btn-link {
  border: 1px solid #c9c9c9;
  background: #fff;
}

.tg-link {
  display: flex;
    align-items: center;
    flex-direction: row;
    gap: 10px;
    margin-top: 15px;
    color: #333;
}

.tg-link:hover {
    color: #a42421 !important;
}

.simple-cart__form .form-text {
  font-size: 12px;
  color: #767676;
  line-height: 18px;
  margin-top: 10px;
  margin-left: 0px;
  width: 100%;
}

.menu-item.active a {
  color: #000000;
}

.catalog-side__content ul li a:hover,
.catalog-side__content .submenu a:hover {
  background-color: #a42421 !important;
}

.form-control:valid + .label-name .content-name {
  font-size: 9px;
  left: 0px;
  top: -15px;
  text-transform: uppercase;
  color: #b5b5b5;
}

.inner-form .form-control:valid + .label-name .content-name {
  display: none;
}

.catalog-filter-accordion a:hover {
  color: #a42421 !important;
}

.form-text2 {
  display: none;
}

.privacy-policy .form-text {
  width: 100%;
}

.form-group.privacy-policy
  .checkbox
  [type="checkbox"]:not(:checked)
  + label:before,
.checkbox [type="checkbox"]:checked + label:before {
  top: 0;
}

.form-group.privacy-policy
  .checkbox
  [type="checkbox"]:not(:checked)
  + label:after,
.checkbox [type="checkbox"]:checked + label:after {
  top: 0;
}

h2.zagolovok span {
  font-size: 32px;
  line-height: 110%;
  font-weight: bold;
}

.product-card__radio-options.product-modification-params a.active,
.product-card__product-mod-param_active {
  background: #a42421;
  border-color: #a42421;
  color: #fff;
}

.product-card__radio-options a {
  border: 1px solid #c3c3c3;
}

.product-card__radio-options a:hover {
  background: #a42421;
  border-color: #a42421;
  color: #fff;
}

.question-main .privacy-policy {
  width: calc(60% - 10px);
  margin-top: 15px !important;
}

.catalog-head {
  display: none;
}

@media (min-width: 1024px) and (max-width: 1280px) {
  .banner-wrapper .b-multirows-row:last-child {
    margin-bottom: 0;
    height: 135px;
  }

  .btn-learn-more {
    margin-left: 33px;
  }

  .content-background-box__background-image {
    position: absolute;
    width: 100%;
    height: 135px;
    top: 0;
    left: 0;
    z-index: 2;
  }

  .text-3block {
    padding-left: 5px;
  }

  .banner-wrapper .content-background-box__text-content {
    padding: 20px 12px;
  }

  .about-wrapper .content-background-box__text-content {
    padding: 20px 0px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .banner-wrapper .b-multirows-row:last-child {
    margin-bottom: 0;
    height: 100%;
  }

  .content-background-box__container {
    min-height: auto;
  }

  .btn-learn-more {
    margin-left: 60%;
    margin-top: 0px;
  }

  .text2-3block {
    padding-left: 10px;
  }

  .text-3block {
    padding-left: 10px;
  }

  .text-2col {
    width: 90%;
  }
}

@media (min-width: 769px) and (max-width: 1023px) {
  .width1 {
    padding-left: 150px;
    padding-right: 150px;
  }
}

@media (min-width: 990px) and (max-width: 1280px) {
  .content-background-box__background-image {
    height: 290px;
  }

  .h3-banner {
    margin-bottom: 8px;
  }
  .news-wrapper .content-background-box__text-content {
    padding: 20px 35px;
  }
  .btn-learn-more2 {
    bottom: 20px;
  }

  .__header .search-box {
    width: 40%;
  }

  .__header .catalog-btn {
    max-width: 180px;
  }

  .__header .custom-block {
    padding-left: 30px;
  }

  .__header .options-box .nav-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-column-gap: 0px;
    -moz-column-gap: 0px;
    column-gap: 0px;
    margin-left: -20px;
  }

  .__header .options-box .nav-items li {
    padding-right: 0px;
    line-height: 16px;
  }

  .__header .options-box ul:last-child {
    margin-bottom: 0;
    margin-left: 0px;
  }

  .form-footer .content-title {
    margin: 0 0 20px 140px;
  }
  .form-text {
    margin-top: -43px;
    margin-left: 280px;
    width: 43%;
  }
}

@media (min-width: 768px) and (max-width: 990px) {
  .news-wrapper .content-background-box__text-content {
    padding: 20px 35px;
  }

  .h3-banner {
    margin-bottom: 8px;
    font-size: 20px;
  }

  .btn-learn-more2 {
    bottom: 20px;
  }

  .common-text {
    display: none;
  }

  .form-footer .content-title {
    margin: 0 0 20px 135px;
  }

  .form-text {
    margin-top: -45px;
    margin-left: 265px;
    width: 50%;
  }

  .form-text2 {
    display: flex;
    font-size: 12px;
    color: #767676;
    line-height: 18px;
    margin-top: -45px;
    margin-left: 130px;
    width: 70%;
  }
}

main {
  overflow: hidden;
}

@media (min-width: 512px) and (max-width: 768px) {
  .btn-learn-more {
    margin-left: 60%;
  }
}

@media (max-width: 511px) {
  .btn-learn-more {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .catalog-menu-item {
    width: calc(50% - 5px) !important;
    margin: 0 0 10px 0 !important;
  }

  .bg-4block {
    background: #f8f8f8 url(http://aliot63.ru/media/uploads/group_4305.jpg)
      center no-repeat;
    background-size: cover;
    height: 540px;
  }

  .page-head {
    background: none;
  }

  .product-card__navigation {
    display: none;
  }

  .product-card__artikul {
    display: none;
  }

  .product-card__container {
    padding: 20px 0px;
  }

  #sync1.owl-theme .owl-dots .owl-dot.active span,
  #sync1.owl-theme .owl-dots .owl-dot:hover span {
    background: #a42421 !important;
  }

  .product-card__content {
    width: 100%;
  }

  .product-card__left {
    width: 100%;
  }

  .tab_drawer_heading {
    background-color: transparent;
    color: #000000;
    margin: 0 0 1px 0;
    font-style: normal;
    padding: 0 0px;
  }

  .product-card-content .tab-content {
    padding: 20px 0px;
    background: #fff;
  }

  .content-block {
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .content-block {
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .text-3block {
    padding-left: 0px;
  }

  .product-card__head {
    padding: 20px 0px;
  }

  .product-card__slideshow {
    width: 100%;
    padding: 0px 0px;
  }
  .product-card__content {
    width: 100%;
    padding: 0px 0px;
  }

  .page-head {
    margin: 0px -15px 0 -15px;
    padding: 10px 30px;
    width: 100%;
  }
  .question-form {
    background: transparent;
    border: 0px;
    border-radius: 10px;
    padding: 100px 20px;
  }

  .feedback-form {
    height: 555px;
  }

  .footer-subscribe input {
    width: calc(100% - 80px);
    height: 40px;
    border: none;
    font-size: 11px;
    padding: 0 15px;
    border-radius: 2px 0 0 2px;
    line-height: 30px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .catalog-body .grid-columns-1 {
    grid-template-columns: repeat(2, 1fr) !important;
  }
}
@media (max-width: 768px) {
  .mt4 {
    margin-top: 35px;
  }
  .banner-wrapper .b-multirows-row:last-child {
    margin-bottom: 0;
    height: 100%;
  }

  .florist-block {
    height: 390px;
  }

  .btn-place {
    position: absolute;
    bottom: 25px;
    width: 100%;
  }

  .width1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .btn,
  .btn-download {
    width: 130px;
  }

  .content-background-box__container {
    min-height: auto;
  }

  .container:not(.header--mob .container) {
    padding: 0 0px;
  }

  .question-main .privacy-policy {
    width: 100%;
    margin-top: 0 !important;
  }

  .st-button__icon + .st-button__text {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
  }

  .st-button__title {
    font-size: 14px;
  }

  .product-card-v2 .input-number {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .slick-dots {
    display: none !important;
  }

  .slider-constructor {
    padding-top: 0px;
  }

  .zagolovok {
    font-size: 28px;
    padding-left: 20px;
  }

  .h3-banner {
    margin-bottom: 8px;
    font-size: 18px;
  }

  .news-wrapper .content-background-box__text-content {
    padding: 20px 20px;
  }

  .common-text {
    font-size: 12px;
  }

  .btn-learn-more2 {
    font-size: 12px;
    bottom: 0px;
  }

  .commontext2 {
    margin-left: 20px;
  }

  .about-wrapper .content-background-box__container {
    min-height: 300px;
  }
  .question-form__column {
    width: 100%;
  }

  .form-text {
    margin-top: 10px;
    margin-left: 0px;
    width: 100%;
  }

  .form-footer .content-title {
    margin: 0 0 20px 0px;
  }

  .footer-content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-subscribe button {
    margin-left: -40px;
  }
  .text-2col {
    width: 100%;
  }

  .inner-form .card-body {
    width: 90%;
  }

  .h3-zag {
    font-size: 18px;
    margin-bottom: 10px !important;
  }

  .mb4 {
    margin-bottom: 20px;
  }

  .article-inner__content {
    padding: 40px 25px;
  }

  .h2-zag {
    margin-left: 20px;
  }

  .text-page img {
    max-width: 100%;
    margin-bottom: 0px;
  }

  .mt2-mob {
    margin-top: 20px;
  }

  .faq_frontpage_block .content-title {
    margin: 0 0px 20px 20px;
  }

  .faq-element__head {
    padding: 15px 70px 15px 20px;
  }

  .learn-more-wrapper .content-background-box__text-content {
    padding: 40px 20px;
  }

  .search-input-group__input {
    border: 1px solid #e3e3e3;
  }

  .mobile-side-menu-footer {
    border-top: 1px solid var(--gray-color-200);
    padding-top: 30px;
  }

  .phone-block__secondary-link {
    color: #000000 !important;
  }

  .phone-block {
    display: flex;
    flex-direction: column;
    gap: 1px;
  }

  .phone-block__secondary-link {
    font-size: 14px;
  }

  .mobile-side-menu-footer__link {
    font-size: 20px;
  }

  .client-item {
    height: 120px;
    margin-right: 5px;
    margin-bottom: 5px;
    width: 49%;
  }

  .client-item__text {
    height: 120px;
  }

  .new-slide-item__content .btn-border {
    border: 0px solid #e7e7e7;
    color: #ffffff;
    background-color: #a42421;
  }

  .articles-block .item:first-child {
    width: calc(100%);
    margin: 0px 0px 0px;
  }

  .articles-block .item:first-child .new-slide-item {
    margin-bottom: 5px;
  }

  .form-text2 {
    margin-top: 10px;
    margin-left: 0px;
    width: 100%;
  }

  .block-stante-klientom .btn {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 1280px) {
}

@media (max-width: 990px) {
  .header--bottom-mob .search--box input,
  .header--mob .search--box input {
    background: #fff;
    border: 1px solid #d9d9d9;
  }

  .search--box .submit {
    background: #fff;
    border: 1px solid #d9d9d9;
  }

  .search--box .submit:hover {
    background: #e0e0e0;
  }

  .btn,
  .btn-download {
    background: #fff;
  }

  .mobile-show {
    display: none !important;
  }

  .burger-box #my-button {
    margin-right: 10px;
  }

  .burger-box .cart-mob img {
    width: 18px;
  }

  .header--mob .cart--counter {
    width: 14px;
    height: 14px;
  }
}

@media (min-width: 768px) {
  .client-item {
    width: calc(25% - 4px);
  }
}

.product-card-v2__image .image img {
  padding: 0;
}

.recaptcha-terms a,
.recaptcha-terms {
  color: white;
  opacity: 0.8;
}

.modal-colors {
  display: none;
  position: fixed;
  z-index: 999;
  right: 0;
  top: 0;
  width: 100%;
  max-width: 100%;
  height: 100%;
  padding: 0;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4);
}

.modal-colors .modal-content {
  background: #f8f8f8 url(http://aliot63.ru/media/uploads/custom-hero-bg.svg);
  margin: 200px auto 0 auto;
  background-size: cover;
  padding: 90px 100px;
  width: 580px;
  justify-content: flex-start;
  height: 400px;
  cursor: grab;
  gap: 20px;
  overflow: auto;
  border-radius: 0px;
  position: relative;
}

.modal-colors .close-button {
  right: 20px;
  top: 20px;
  position: absolute;
  width: 40px;
}

.modal-colors .close-button svg {
  fill: #e31e24;
}

.modal-colors .close-button:hover,
.modal-colors .close-button:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.colors-button p {
  cursor: pointer;
}

@media (max-width: 600px) {
  .modal-colors .modal-content {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0px 30px;
    gap: 30px;
    border-radius: 0px;
  }
}

@media (max-width: 380px) {
  .catalog-block-custom3 {
    height: 39vw;
  }
}

.modal-content .form-text {
  margin-top: 10px;
  margin-left: 0;
  width: 100%;
}

.modal-content .form-close {
  display: none;
}

.modal .h2 {
  margin-bottom: 25px;
}

.fancybox-close-small {
  background: url(https://aliot63.ru/media/uploads/modal-close.svg) 50% 50%
    no-repeat;
  opacity: 1;
}

.fancybox-content {
  background: #f8f8f8 url(http://aliot63.ru/media/uploads/custom-hero-bg.svg);
}

.document-item__format {
  background: url(https://aliot63.ru/media/uploads/format-file.svg);
}

.table table td {
  padding: 13px 0px;
}

.pagination .next,
.pagination .prev {
  background-color: #ffffff;
  border: 1px solid var(--color-border);
}

.pagination span:hover {
  background-color: var(--color-background-hover);
  border-color: var(--color-border-hover);
}

.pagination .prev:hover,
.pagination .next:hover {
  background-color: var(--color-background-hover);
  border-color: var(--color-border-hover);
}

.custom-messenger-block .container {
  position: relative;
}

.messenger-block {
  position: absolute;
  right: 213px;
  top: 26px;
  gap: 10px;
  display: flex;
  flex-direction: row;
}

.messenger-block a {
  transition: 0.2s;
  height: 25px;
  width: 25px;
  transition: 0.2s;
}

.messenger-block a img {
  margin: 0;
}

.messenger-block a:hover {
  transition: 0.2s;
}

.messenger-block a .hover-img {
  display: none;
}

.messenger-block a:hover .default-img {
  display: none;
}

.messenger-block a:hover .hover-img {
  display: block;
}

.contact-text-line .messenger-block {
  position: relative;
  right: auto;
  top: 0;
}

.contact-line a:hover {
  color: #a42421 !important;
}

.header--bottom-mob .search--box input,
.header--mob .search--box input {
  color: #000;
}

.affiliate-network .map {
  max-height: 350px;
}

.partners {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0;
}

.partner-item {
  width: 100%;
  margin: 0;
  border-color: #d9d9d9;
  padding: 20px;
}

.partner-item__bg {
  height: auto;
  background-color: transparent;
  margin-bottom: 20px;
}

.partner-item__name {
  padding: 0;
  font-size: 22px;
  font-weight: 600;
  line-height: 130%;
}

.partner-item__content {
  padding: 0;
}



.partner-item__line {
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 130%;
}

.partner-item .icon img {
  display: none;
}

.partner-item .icon {
  background-image: url(https://aliot63.ru/media/uploads/clock.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  flex-shrink: 0;
}

.partner-item__line:nth-child(1) .icon {
  background-image: url(https://aliot63.ru/media/uploads/place.svg);
}

.partner-item__line:nth-child(2) .icon {
  background-image: url(https://aliot63.ru/media/uploads/tel.svg);
}

.partner-item__line:nth-child(3) .icon {
  background-image: url(https://aliot63.ru/media/uploads/site.svg);
}

.partner-item__line:nth-child(4) .icon {
  background-image: url(https://aliot63.ru/media/uploads/clock.svg);
}

.partner-item a:hover {
  color: var(--custom-accent-color-500) !important;
}

.catalog__links-block a {
  border-radius: 80px;
  border-color: #d9d9d9;
  padding: 7px 20px;
}

.partner-banner {
  display: flex;
}

.partner-item__content .custom-partner-container {
  flex-direction: column;
}

.custom-partner-container a {
  margin: 0;
  background-color: var(--custom-white-color);
  border: 1px solid #d9d9d9;
}

.custom-partner-container a:hover {
  color: var(--custom-white-color) !important;
  border-color: var(--custom-accent-color-500);
}

.partner-banner__left {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--custom-accent-color-500);
}

.partner-banner__left .left-flower {
  position: absolute;
  top: 0;
  left: 0;
}

.partner-banner__left .right-flower {
  position: absolute;
  bottom: 0;
  right: 0;
}

.partner-info-1 {
  display: flex;
}

.partner-info__item {
  width: 100%;
  padding: 35px;
}

.partner-info__item h2 {
  font-size: 32px;
  font-weight: 600 !important;
}

.partner-info__item h2 span {
  font-size: 32px;
  font-weight: 600 !important;
  color: var(--custom-accent-color-500);
}

.partner-info__item:first-child {
  background-color: #f3f3f3;
}

.partner-info__item:last-child {
  background-color: #efefef;
}

.partner-info-2 {
  padding: 35px;
  background-color: #f8f8f8;
  border: 1px solid #D9D9D9;
  position: relative;
}

.partner-info-2 .partner-item__content {
  background-color: transparent;
}

.partner-info-2::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 300px;
  height: 100%;
  background-image: url(https://aliot63.ru/media/uploads/partner-img-2.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.partner-info-2 .partner-item__line {
  gap: 10px;
}

.partner-info-2 .partner-item__line a {
  color: var(--custom-black-color);
}

.partner-info-2 .partner-item__line a:hover {
  color: var(--custom-accent-color-500) !important;
}

.partner-banner.no-logo .text-logo {
  display: flex;
  flex-direction: column;
  gap: 5px;
  align-items: center;
}

.partner-banner.no-logo span {
  color: var(--custom-white-color);
  font-size: 16px;
  text-align: center;
}

.partner-banner.no-logo h2 {
  color: var(--custom-white-color);
  font-size: 50px;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center; /* Центрируем содержимое */
  text-align: center;
}

.partner-banner.no-logo h2::after {
  content: "";
  display: block;
  height: 4px;
  width: 60%;
  background-color: var(--custom-white-color);
}



@media (max-width: 1279px) {
  .__header .options-box {
    margin-left: -60px;
  }

  .header-cart span.cart-number {
    margin-left: 21px;
  }

  .__header .option-items li a {
    padding-left: 0;
  }

  .messenger-block {
    right: 185px;
  }
}

@media (max-width: 991px) {
  .messenger-block {
    right: 130px;
    top: 17px;
  }

  .partners {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 767px) {
  .custom-messenger-block {
    display: none;
  }

  .recaptcha-terms {
    text-align: center;
  }

  .logo-link__image {
    max-width: 70%;
  }

  .SmartCaptcha-Shield-PrivacyLink {
    font-size: 9px !important;
  }

  .SmartCaptcha-Shield.SmartCaptcha-Shield_position_right {
    right: -150px !important;
    background: #ffffff8c;
  }

  .SmartCaptcha-Shield.SmartCaptcha-Shield_position_bottom {
    bottom: 40px !important;
  }

  .SmartCaptcha-Shield_position_right .SmartCaptcha-Shield-PrivacyLink {
    margin: 0 !important;
  }

  .SmartCaptcha-Shield-Anchor {
    display: none !important;
  }

  .SmartCaptcha-Shield {
    background: #ffffffa6 !important;
    z-index: 99999 !important;
  }

  .SmartCaptcha-Shield .SmartCaptcha-Shield-CloseButton {
    right: 0px !important;
    top: 2px;
    position: absolute;
  }

  .SmartCaptcha-Shield.SmartCaptcha-Shield_visible.SmartCaptcha-Shield_position_left {
    z-index: 99 !important;
  }

  .SmartCaptcha-Shield.SmartCaptcha-Shield_position_left {
    left: -146px !important;
  }

  .partner-banner {
    flex-direction: column;
  }

  .partner-banner__left {
    padding: 120px 80px;
  }

  .partner-info-1 {
    flex-direction: column;
  }

  .partner-info__item,
  .partner-info-2 {
    padding: 30px 20px;
  }

  .partner-info__item h2,
  .partner-info__item h2 span {
    font-size: 22px;
  }

  .static-partner-1 {
    padding-bottom: 80px !important;
  }

  .partner-slider {
    padding-bottom: 60px !important;
  }

  .partner-banner.no-logo h2 {
    font-size: 32px;
  }

  .partners {
    grid-template-columns: 1fr;
  }
}

.SmartCaptcha-Shield.SmartCaptcha-Shield_visible {
  z-index: 999 !important;
}

.footer-right .checkbox span {
  color: #ffffff !important;
}

.search--box form.s-icon-right input::placeholder {
  color: #333 !important;
}

.search--box form.s-icon-right input {
  color: #333 !important;
}

#search-result-container[data-search-results-active],
#search-result-mob[data-search-results-active] {
  display: block;
}

.product-card-v2__image .image img {
  object-fit: cover;
}
